Skip to navigation

Update a Lab Automation Transform step

Update a Lab Automation Transform step

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

transform_idstringRequired

Request

This endpoint expects an object.
blobIdstringOptional
The ID of a blob link or the API ID of a file to process.
errorslist of objectsOptional

Response

OK
apiURLstringOptionalRead-onlyformat: "uri"
The canonical url of the transform in the API.
blobIdstring or nullOptionalformat: "uuid"
customTransformIdstring or nullOptionalformat: "uuid"
errorsobjectOptional
idstringOptional
inputGeneratorIdstring or nullOptional
modifiedAtdatetimeOptionalRead-only
DateTime the transform was last modified.
outputProcessorIdstring or nullOptional
statusenumOptional
Allowed values:

Errors

400
Bad Request Error